<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_DeleteViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="gN0-gT-dwL" id="JRG-mH-ZCN"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="gN0-gT-dwL">
            <rect key="frame" x="0.0" y="0.0" width="270" height="122"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Confirm Voice Deletion" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FkH-hi-qjp">
                    <rect key="frame" x="44" y="20" width="182" height="20.5"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="This cannot be undone" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lh7-Gg-XsQ">
                    <rect key="frame" x="65.5" y="42.5" width="139" height="16"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kTn-M6-YLc">
                    <rect key="frame" x="0.0" y="77.5" width="270" height="0.5"/>
                    <color key="backgroundColor" red="0.3294117647" green="0.3294117647" blue="0.34509803919999998" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="0.5" id="oSr-Cf-MEz">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ct1-yg-a55">
                    <rect key="frame" x="135" y="78" width="0.5" height="44"/>
                    <color key="backgroundColor" red="0.3294117647" green="0.3294117647" blue="0.34509803919999998" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="0.5" id="p6r-eH-3xa">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xSm-hq-yc2">
                    <rect key="frame" x="135.5" y="78" width="134.5" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Delete">
                        <color key="titleColor" systemColor="systemRedColor"/>
                    </state>
                    <connections>
                        <action selector="deleteClick:" destination="-1" eventType="touchUpInside" id="jpL-bj-Tc6"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="txr-y6-w5J">
                    <rect key="frame" x="0.0" y="78" width="135" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Cancel"/>
                    <connections>
                        <action selector="cancelClick:" destination="-1" eventType="touchUpInside" id="H5W-j1-DxQ"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="U37-9N-zp6"/>
            <color key="backgroundColor" red="0.1176470588" green="0.1176470588" blue="0.1176470588" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="U37-9N-zp6" firstAttribute="bottom" secondItem="kTn-M6-YLc" secondAttribute="bottom" constant="44" id="2Wa-kz-YDf">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="xSm-hq-yc2" firstAttribute="leading" secondItem="ct1-yg-a55" secondAttribute="trailing" id="Ass-Kt-0X6"/>
                <constraint firstItem="ct1-yg-a55" firstAttribute="centerX" secondItem="gN0-gT-dwL" secondAttribute="centerX" id="B1e-sE-cCZ"/>
                <constraint firstItem="U37-9N-zp6" firstAttribute="trailing" secondItem="xSm-hq-yc2" secondAttribute="trailing" id="FJq-zs-lgu"/>
                <constraint firstItem="Lh7-Gg-XsQ" firstAttribute="top" secondItem="FkH-hi-qjp" secondAttribute="bottom" constant="2" id="Gzw-J3-XZN">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="U37-9N-zp6" firstAttribute="bottom" secondItem="ct1-yg-a55" secondAttribute="bottom" id="HdG-s1-gbc"/>
                <constraint firstItem="Lh7-Gg-XsQ" firstAttribute="centerX" secondItem="gN0-gT-dwL" secondAttribute="centerX" id="LMT-IB-d4u"/>
                <constraint firstItem="ct1-yg-a55" firstAttribute="top" secondItem="kTn-M6-YLc" secondAttribute="bottom" id="Qfo-pB-L9p"/>
                <constraint firstItem="FkH-hi-qjp" firstAttribute="top" secondItem="gN0-gT-dwL" secondAttribute="top" constant="20" id="RTS-Ji-89F">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="U37-9N-zp6" firstAttribute="trailing" secondItem="kTn-M6-YLc" secondAttribute="trailing" id="Se5-as-vni"/>
                <constraint firstItem="txr-y6-w5J" firstAttribute="top" secondItem="kTn-M6-YLc" secondAttribute="bottom" id="Ss5-jG-7K8"/>
                <constraint firstAttribute="bottom" secondItem="txr-y6-w5J" secondAttribute="bottom" id="Y03-Rb-5o3"/>
                <constraint firstItem="U37-9N-zp6" firstAttribute="bottom" secondItem="xSm-hq-yc2" secondAttribute="bottom" id="ZNp-53-OdO"/>
                <constraint firstItem="xSm-hq-yc2" firstAttribute="top" secondItem="kTn-M6-YLc" secondAttribute="bottom" id="eEM-Fu-ydk"/>
                <constraint firstItem="kTn-M6-YLc" firstAttribute="leading" secondItem="U37-9N-zp6" secondAttribute="leading" id="gtS-oT-4aS"/>
                <constraint firstItem="txr-y6-w5J" firstAttribute="leading" secondItem="U37-9N-zp6" secondAttribute="leading" id="laH-cZ-9hH"/>
                <constraint firstItem="ct1-yg-a55" firstAttribute="leading" secondItem="txr-y6-w5J" secondAttribute="trailing" id="pNM-VD-Lmv"/>
                <constraint firstItem="FkH-hi-qjp" firstAttribute="centerX" secondItem="gN0-gT-dwL" secondAttribute="centerX" id="yho-A0-vy5"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                    <real key="value" value="12"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="129.59999999999999" y="-12.593703148425789"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
